Subject: netvsc NAPI patch process

From: Stephen Hemminger <[email-masked]>
Date: Thu, 26 Jan 2017 10:04:05 -0800

I have a working set of patches to enable NAPI in the netvsc driver.
The problem is that it requires a set of patches to vmbus layer as well.
Since vmbus patches have been going through char-misc-next tree rather
than net-next, it is difficult to stage these.

How about if I send the vmbus patches through normal driver-devel upstream
and during the 4.10 merge window send the last 3 patches for NAPI for linux-net
tree to get into 4.10?